Security Lab

Выполнение произвольного кода в PAN-OS GlobalProtect Portal and Gateway interfaces

Дата публикации:11.11.2021
Всего просмотров:852
Опасность:
Критическая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 10 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2021-3064
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Palo Alto PAN-OS
Уязвимые версии: Palo Alto PAN-OS версии 8.1.16, 8.1.15, 8.1.14, 8.1.13, 8.1, 8.1.12, 8.1.11, 8.1.10, 8.1.8-h4, 8.1.9-h4, 8.1.9, 8.1.8-h5, 8.1.8, 8.1.7, 8.1.6-h2, 8.1.4-h2, 8.1.0, 8.1.6, 8.1.5, 8.1.4, 8.1.3, 8.1.2, 8.1.1
Описание:

Выполнение произвольного кода в PAN-OS GlobalProtect Portal and Gateway interfaces

URL производителя: https://www.paloaltonetworks.com/
Решение: Установите исправление с сайта производителя.
Ссылки: https://security.paloaltonetworks.com/CVE-2021-3064